index = AddBuilding("INDIANA_AVENUE", 2, 0, 2, 5, 8, "RESIDENTIAL", 96, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("INDIANA_AVENUE", 0, 3, 2, 2, 3, "RETAIL", 65936, "medium");
AddBusiness(index, "clothes_store");
index = AddBuilding("INDIANA_AVENUE", 4, 2, 3, 2, 2, "RETAIL", 512, "medium");
AddBusiness(index, "electrical_store");
index = AddBuilding("INDIANA_AVENUE", 5, 6, 2, 1, 2, "RETAIL", 416, "medium");
AddBusiness(index, "news_stand");
index = AddBuilding("INDIANA_AVENUE", 2, 5, 2, 2, 2, "RETAIL", 512, "medium");
AddBusiness(index, "dairy_store");
index = AddBuilding("INDIANA_AVENUE", 5, 0, 2, 2, 2, "RETAIL", 400, "medium");
AddBusiness(index, "butchers");
index = AddBuilding("INDIANA_AVENUE", 0, 2, 2, 1, 2, "RETAIL", 144, "high");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("INDIANA_AVENUE", 0, 0, 2, 2, 1, "LANDSCAPE", 196848, "low");
AddBusiness(index, "landscape");
index = AddBuilding("INDIANA_AVENUE", 4, 0, 1, 2, 1, "LANDSCAPE", 65776, "low");
AddBusiness(index, "landscape");
index = AddBuilding("INDIANA_AVENUE", 4, 4, 3, 2, 1, "LANDSCAPE", 196848, "low");
AddBusiness(index, "landscape");
index = AddBuilding("INDIANA_AVENUE", 4, 6, 1, 1, 1, "LANDSCAPE", 196848, "low");
AddBusiness(index, "landscape");
index = AddBuilding("INDIANA_AVENUE", 0, 5, 2, 2, 1, "LANDSCAPE", 262384, "low");
AddBusiness(index, "landscape");
index = AddBuilding("NEW_YORK_AVENUE", 0, 0, 4, 4, 8, "RESIDENTIAL", 400, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("NEW_YORK_AVENUE", 4, 1, 3, 3, 4, "RETAIL", 416, "medium");
AddBusiness(index, "ballroom");
index = AddBuilding("NEW_YORK_AVENUE", 2, 5, 3, 2, 3, "RETAIL", 400, "medium");
AddBusiness(index, "restaurant");
index = AddBuilding("NEW_YORK_AVENUE", 0, 4, 4, 1, 3, "RETAIL", 416, "medium");
AddBusiness(index, "bar");
index = AddBuilding("NEW_YORK_AVENUE", 4, 4, 3, 1, 1, "LANDSCAPE", 65776, "low");
AddBusiness(index, "landscape");
index = AddBuilding("NEW_YORK_AVENUE", 5, 5, 2, 2, 1, "LANDSCAPE", 393456, "low");
AddBusiness(index, "landscape");
index = AddBuilding("NEW_YORK_AVENUE", 4, 0, 3, 1, 1, "LANDSCAPE", 131312, "low");
AddBusiness(index, "landscape");
index = AddBuilding("NEW_YORK_AVENUE", 0, 5, 2, 2, 1, "LANDSCAPE", 327920, "low");
AddBusiness(index, "landscape");
index = AddBuilding("VIRGINIA_AVENUE", 1, 5, 4, 2, 9, "RESIDENTIAL", 400, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("VIRGINIA_AVENUE", 0, 5, 1, 2, 3, "RETAIL", 65712, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("VIRGINIA_AVENUE", 0, 4, 4, 1, 3, "RETAIL", 65952, "medium");
AddBusiness(index, "diner");
index = AddBuilding("VIRGINIA_AVENUE", 2, 0, 2, 3, 2, "RETAIL", 512, "medium");
AddBusiness(index, "toy_store");
index = AddBuilding("VIRGINIA_AVENUE", 4, 3, 3, 2, 2, "RETAIL", 65632, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("VIRGINIA_AVENUE", 0, 1, 2, 2, 2, "RETAIL", 65632, "medium");
AddBusiness(index, "hardware_store");
index = AddBuilding("VIRGINIA_AVENUE", 0, 0, 2, 1, 1, "LANDSCAPE", 65776, "low");
AddBusiness(index, "landscape");
index = AddBuilding("VIRGINIA_AVENUE", 0, 3, 4, 1, 1, "LANDSCAPE", 393456, "low");
AddBusiness(index, "landscape");
index = AddBuilding("VIRGINIA_AVENUE", 4, 0, 3, 3, 1, "LANDSCAPE", 196848, "low");
AddBusiness(index, "landscape");
index = AddBuilding("VIRGINIA_AVENUE", 5, 5, 2, 2, 1, "LANDSCAPE", 262384, "low");
AddBusiness(index, "landscape");
index = AddBuilding("BOARDWALK", 1, 5, 5, 2, 7, "RESIDENTIAL", 160, "high");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 1, 0, 2, 3, 3, "RETAIL", 65664, "high");
AddBusiness(index, "furniture_store");
index = AddBuilding("BOARDWALK", 0, 0, 1, 3, 3, "RETAIL", 80, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("BOARDWALK", 3, 0, 2, 2, 3, "RETAIL", 65696, "high");
AddBusiness(index, "book_store");
index = AddBuilding("BOARDWALK", 5, 0, 1, 2, 2, "RETAIL", 65616, "high");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("BOARDWALK", 6, 0, 1, 2, 5, "RETAIL", 65712, "high");
AddBusiness(index, "toy_store");
index = AddBuilding("BOARDWALK", 3, 2, 4, 3, 1, "LANDSCAPE", 196848, "low");
AddBusiness(index, "landscape");
index = AddBuilding("BOARDWALK", 6, 5, 1, 2, 1, "LANDSCAPE", 196848, "low");
AddBusiness(index, "landscape");
index = AddBuilding("BOARDWALK", 0, 5, 1, 2, 1, "LANDSCAPE", 393456, "low");
AddBusiness(index, "landscape");
index = AddBuilding("BOARDWALK", 0, 3, 3, 2, 1, "LANDSCAPE", 131312, "low");
AddBusiness(index, "landscape");
index = AddBuilding("DOCK_1", 2, 0, 3, 4, 9, "RESIDENTIAL", 496, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_1", 5, 4, 2, 3, 6, "RETAIL", 131424, "low");
AddBusiness(index, "cinema");
index = AddBuilding("DOCK_1", 5, 0, 2, 4, 4, "RETAIL", 197072, "low");
AddBusiness(index, "bar");
index = AddBuilding("DOCK_1", 0, 4, 5, 3, 1, "LANDSCAPE", 262384, "low");
AddBusiness(index, "landscape");
index = AddBuilding("DOCK_1", 0, 0, 2, 4, 1, "LANDSCAPE", 65776, "low");
AddBusiness(index, "landscape");
index = AddBuilding("DOCK_3", 2, 0, 2, 3, 2, "RETAIL", 65776, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("DOCK_3", 3, 3, 4, 1, 3, "RETAIL", 496, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("DOCK_3", 5, 0, 2, 1, 2, "RETAIL", 66000, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("DOCK_3", 4, 0, 1, 3, 1, "LANDSCAPE", 196848, "low");
AddBusiness(index, "landscape");
index = AddBuilding("DOCK_3", 5, 1, 2, 2, 1, "LANDSCAPE", 240, "low");
AddBusiness(index, "landscape");
index = AddBuilding("DOCK_3", 3, 4, 2, 3, 2, "RETAIL", 240, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("DOCK_3", 5, 4, 2, 3, 1, "LANDSCAPE", 240, "low");
AddBusiness(index, "landscape");
index = AddBuilding("DOCK_3", 0, 3, 3, 2, 2, "RETAIL", 544, "low");
AddBusiness(index, "butchers");
index = AddBuilding("DOCK_3", 0, 5, 2, 2, 3, "RETAIL", 544, "low");
AddBusiness(index, "diner");
index = AddBuilding("DOCK_3", 2, 5, 1, 2, 1, "LANDSCAPE", 196848, "low");
AddBusiness(index, "landscape");
index = AddBuilding("DOCK_3", 0, 0, 2, 2, 3, "RETAIL", 304, "low");
AddBusiness(index, "toy_store");
index = AddBuilding("DOCK_3", 0, 2, 2, 1, 1, "LANDSCAPE", 393456, "low");
AddBusiness(index, "landscape");
